STRUCT BAD_MONTH(3)

NAME
boost::gregorian::bad_month - Exception thrown if a greg_month is constructed with a value out of range.

SYNOPSIS

// In header: <boost/date_time/gregorian/greg_month.hpp>
struct bad_month {
  // construct/copy/destruct
  bad_month();
};

DESCRIPTION

  bad_month public construct/copy/destruct

    1.

    bad_month();